libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- handle : pqxx::connectionpolicy
- has_null() : pqxx::string_traits< const char * > , pqxx::string_traits< char[N]> , pqxx::string_traits< std::stringstream > , pqxx::string_traits< const char[N]> , pqxx::string_traits< const std::string > , pqxx::string_traits< std::string > , pqxx::string_traits< char * >
- have_safe_strerror : pqxx::thread_safety_model
- home() : pqxx::field
- hostname() : pqxx::connection_base